[AC_AUDIO_1]
VOLUME_SCALE=10
VOLUME=0.6
FILENAME=content/sfx/ambience_1.wav

[AC_AUDIO_2]
VOLUME_SCALE=10
VOLUME=0.6
FILENAME=content/sfx/ambience_1.wav

[AC_AUDIO_3]
VOLUME_SCALE=10
VOLUME=0.6
FILENAME=content/sfx/ambience_1.wav

[AC_AUDIO_4]
VOLUME_SCALE=10
VOLUME=0.6
FILENAME=content/sfx/ambience_1.wav

[AC_AUDIO_5]
VOLUME_SCALE=10
VOLUME=0.6
FILENAME=content/sfx/ambience_1.wav

[AC_AUDIO_6]
VOLUME_SCALE=10
VOLUME=0.6
FILENAME=content/sfx/ambience_1.wav

[AC_AUDIO_7]
VOLUME_SCALE=10
VOLUME=0.6
FILENAME=content/sfx/ambience_1.wav

[AC_AUDIO_100]
VOLUME_SCALE=10
VOLUME=0.6
FILENAME=content/tracks/salzburgring/sfx/cow1.wav

[AC_AUDIO_200]
VOLUME_SCALE=10
VOLUME=0.6
FILENAME=content/tracks/salzburgring/sfx/cow2.wav

[AC_AUDIO_300]
VOLUME_SCALE=10
VOLUME=0.6
FILENAME=content/tracks/salzburgring/sfx/cow3.wav